/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Verdana,                     Tahoma,                     Arial,                     Helvetica,                     Sans-serif; font-size: 9pt; color: rgb(0,0,102); font-weight: normal; font-style: normal; background-repeat: repeat-x; background-position: 0pt 0%}
 A:link { color: rgb(204,0,0)}
 H1 { font-family: Trebuchet MS ,          Tahoma,          Verdana,          Arial,          Helvetica,          Sans-serif;
	font-size : 16pt;
	font-weight : bold;
	color : rgb(0,0,102)}
 H2 { font-family: Trebuchet MS ,          Tahoma,          Verdana,          Arial,          Helvetica,          Sans-serif; color: rgb(0,0,102);
	font-size : 14pt;
	font-weight : bold}
 .TextNavBar { font-family: Verdana,                     Tahoma,                     Arial,                     Helvetica,                     Sans-serif; font-size: 6pt; color: rgb(0,0,153); font-weight: normal; font-style: normal}
 .nof_BuderimVillageEZRBanners1-Banner1 {
font-family:Myriad Headline ; font-size:14; font-weight:400; font-style:normal; color:#003300 
}

.nof_BuderimVillageEZRNavbar2-Regular {
font-family:Tahoma; font-size:10px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_BuderimVillageEZRNavbar4-Rollover {
font-family:Tahoma; font-size:10px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_BuderimVillageEZRNavbar6-Highlighted {
font-family:Tahoma; font-size:10px; font-weight:700; font-style:normal; color:rgb(255,255,255) 
}

.nof_BuderimVillageEZRNavbar8-HighlightedRollover {
font-family:Tahoma; font-size:10px; font-weight:700; font-style:normal; color:rgb(0,0,128) 
}

.nof_BuderimVillageEZRNavbar3-Regular {
font-family:Tahoma; font-size:7; font-weight:bold; font-style:normal; color:#ffffff 
}

.nof_BuderimVillageEZRNavbar5-Rollover {
font-family:Tahoma; font-size:7; font-weight:bold; font-style:normal; color:rgb(0,0,128) 
}

.nof_BuderimVillageEZRNavbar7-Highlighted {
font-family:Tahoma; font-size:7; font-weight:bold; font-style:normal; color:rgb(255,255,255) 
}

.nof_BuderimVillageEZRNavbar9-HighlightedRollover {
font-family:Tahoma; font-size:7; font-weight:bold; font-style:normal; color:rgb(0,0,128) 
}

.nof_BuderimVillageEZRTableStyles16-row1cell1 {
  color:rgb(0,0,0); background-color:rgb(204,255,255) 
}

.nof_BuderimVillageEZRTableStyles16-row1cell2 {
  color:rgb(0,0,0); background-color:rgb(204,255,255) 
}

.nof_BuderimVillageEZRTableStyles16-row2cell1 {
  color:rgb(0,0,0); background-color:rgb(255,204,255) 
}

.nof_BuderimVillageEZRTableStyles16-row2cell2 {
  color:rgb(0,0,0); background-color:rgb(255,204,255) 
}

h3{	font-family : Trebuchet MS ,         Tahoma,         Verdana,         Arial,         Helvetica,         Sans-serif;
	font-weight : bold;
	font-size : 12pt;
	color : rgb(0,0,102)
}
h4{	font-weight : bold;
	font-family : Trebuchet MS ,         Tahoma,         Verdana,         Arial,         Helvetica,         Sans-serif;
	font-size : 10pt;
	color : rgb(0,0,102)
}
h5{	font-weight : bold;
	font-family : Trebuchet MS ,         Tahoma,         Verdana,         Arial,         Helvetica,         Sans-serif;
	font-size : 9pt;
	color : rgb(0,0,102)
}
h6{	font-weight : bold;
	font-family : Trebuchet MS ,         Tahoma,         Verdana,         Arial,         Helvetica,         Sans-serif;
	font-size : 8pt;
	color : rgb(0,0,102)
}


.nof_BookingcomV1TableStyles16-row3cell1 {
	color: rgb(0,0,0);
 	background-color: transparent
}

.nof_BookingcomV1TableStyles16-row3cell2 {
	color: rgb(0,0,0);
 	background-color: transparent
}

.nof_BookingcomV1TableStyles16-row2cell1 {
	color: rgb(0,0,0);
 	background-color: transparent
}

.nof_BookingcomV1TableStyles16-row3cell3 {
	color: rgb(0,0,0);
 	background-color: transparent
}

.nof_BookingcomV1TableStyles16-row2cell2 {
	color: rgb(0,0,0);
 	background-color: transparent
}

.nof_BookingcomV1TableStyles16-row1cell1 {
	color: rgb(0,0,0);
 	background-color: transparent
}

.nof_BookingcomV1TableStyles16-row2cell3 {
	color: rgb(0,0,0);
 	background-color: transparent
}

.nof_BookingcomV1TableStyles16-row1cell2 {
	color: rgb(0,0,0);
 	background-color: transparent
}

.nof_BookingcomV1TableStyles16-row1cell3 {
	color: rgb(0,0,0);
 	background-color: transparent
}A:hover { color: rgb(204,0,0)}
 
